Portili Personal and Team Wiki 1.14 - Multiple Security Vulnerabilities

2010-10-04T00:00:00
ID EDB-ID:34377
Type exploitdb
Reporter Abysssec
Modified 2010-10-04T00:00:00

Description

Portili Personal and Team Wiki 1.14 Multiple Security Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/41973/info

Portili Personal and Team Wiki are prone to multiple security vulnerabilities. These vulnerabilities include a cross-site scripting vulnerability, an arbitrary-file-upload vulnerability, and multiple information-disclosure vulnerabilities.

Attackers can exploit these issues to obtain sensitive information, steal cookie-based authentication information, upload arbitrary files to the affected computer, and execute arbitrary script code in the context of the browser.

Personal Wiki 1.14 and Team Wiki 1.14 are vulnerable; other versions may also be affected. 

http://www.example.com/ajaxfilemanager/ajaxfilemanager.php?path=../uploads/&view=1<script>alert("abysssec")</script>